Branches for Saucy

Name Status Last Modified Last Commit
lp:ubuntu/saucy/ceilometer 2 Mature 2013-10-14 10:30:03 UTC 2013-10-14
15. * New upstream release candidate (LP:...

Author: James Page
Revision Date: 2013-10-14 10:30:03 UTC

* New upstream release candidate (LP: #1239156):
  - d/p/revert-keystone-compat.patch: Revert keystoneclient 0.4.0 compat
    fix as this causes test failures against 0.3.4.
* d/control: Drop a3 from versioned dependency on python-oslo.config.

lp:ubuntu/saucy-updates/ceilometer 2 Mature 2014-04-04 12:02:50 UTC 2014-04-04
19. * debian/patches/fix-setup-requiremen...

Author: Corey Bryant
Revision Date: 2014-04-04 12:02:50 UTC

* debian/patches/fix-setup-requirements.patch: Rebase on top of
  new upstream requirements.txt file.
* Resynchronize with stable/havana (0ac6942) (LP: #1302575):
  - [c92c106] latest alembic imcompatible with current sqlalchemy requirements
  - [4ffeead] User a more accurate max_delay for reconnects
  - [6637acd] Checks for presence of Hyper-V cpu metrics before accessing
  - [7cb5f4c] Fix ceilometer.conf.sample mismatch
  - [ebe72d5] Fixes Hyper-V Inspector disk metrics bug
  - [bbab3d5] Fix validation error for invalid field name in simple query
  - [83a2725] Adds doc string to query validate functions in V2 API
  - [4461828] Ensure insecure config option propagated by alarm service
  - [0a1db09] Fix the default rpc policy value
  - [b13ee97] Ensure the correct error message is displayed
  - [2c6a84f] Refactor timestamp existence validation in V2 API
  - [ff0375c] cacert is not picked up correctly by alarm services
  - [0a85f22] Add an insecure option for Keystone client
  - [0ac6942] Propogate cacert and insecure flags to glanceclient

lp:~gandelman-a/ubuntu/saucy/ceilometer/2013.2.1 (Has a merge proposal) 1 Development 2013-12-19 20:31:29 UTC 2013-12-19
80. 2013.2.1

Author: Adam Gandelman
Revision Date: 2013-12-19 20:25:12 UTC

2013.2.1

lp:ubuntu/saucy-proposed/ceilometer bug 1 Development 2014-04-11 17:23:29 UTC 2014-04-11
19. * debian/patches/fix-setup-requiremen...

Author: Corey Bryant
Revision Date: 2014-04-04 12:02:50 UTC

* debian/patches/fix-setup-requirements.patch: Rebase on top of
  new upstream requirements.txt file.
* Resynchronize with stable/havana (0ac6942) (LP: #1302575):
  - [c92c106] latest alembic imcompatible with current sqlalchemy requirements
  - [4ffeead] User a more accurate max_delay for reconnects
  - [6637acd] Checks for presence of Hyper-V cpu metrics before accessing
  - [7cb5f4c] Fix ceilometer.conf.sample mismatch
  - [ebe72d5] Fixes Hyper-V Inspector disk metrics bug
  - [bbab3d5] Fix validation error for invalid field name in simple query
  - [83a2725] Adds doc string to query validate functions in V2 API
  - [4461828] Ensure insecure config option propagated by alarm service
  - [0a1db09] Fix the default rpc policy value
  - [b13ee97] Ensure the correct error message is displayed
  - [2c6a84f] Refactor timestamp existence validation in V2 API
  - [ff0375c] cacert is not picked up correctly by alarm services
  - [0a85f22] Add an insecure option for Keystone client
  - [0ac6942] Propogate cacert and insecure flags to glanceclient

14 of 4 results